
/* ****************** 공백  ****************** */

.empty_line_78063_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78063_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78063_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78625_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_78625_ > div:after {content:''; display:block; clear:both;}
.layout_78625_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78625_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78630_ {font-size:0;}
.title_78630_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_78630_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_78630_.style_top p {padding-top:10px;}
.title_78630_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_78630_.style_right p {padding-right:14px;}
.title_78630_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_78630_.style_bottom p {padding-bottom:12px;}
.title_78630_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_78630_.style_left p {padding-left:14px;}
.title_78630_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_78630_.style_circle1 p {padding-left:20px;}
.title_78630_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_78630_.style_circle2 p {padding-left:20px;}
.title_78630_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78627_ {font-size:0;}
.title_78627_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_78627_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_78627_.style_top p {padding-top:10px;}
.title_78627_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_78627_.style_right p {padding-right:14px;}
.title_78627_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_78627_.style_bottom p {padding-bottom:12px;}
.title_78627_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_78627_.style_left p {padding-left:14px;}
.title_78627_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_78627_.style_circle1 p {padding-left:20px;}
.title_78627_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_78627_.style_circle2 p {padding-left:20px;}
.title_78627_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78626_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_78628_ {display:inline-block; overflow:hidden; position:relative; width:400px; max-width:100%; vertical-align:top;}
.img_78628_ * {box-sizing:border-box;}
.img_78628_ a {display:block; text-decoration:none;}
.img_78628_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_78629_ {font-size:0;}
.title_78629_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_78629_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_78629_.style_top p {padding-top:10px;}
.title_78629_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_78629_.style_right p {padding-right:14px;}
.title_78629_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_78629_.style_bottom p {padding-bottom:12px;}
.title_78629_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_78629_.style_left p {padding-left:14px;}
.title_78629_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_78629_.style_circle1 p {padding-left:20px;}
.title_78629_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_78629_.style_circle2 p {padding-left:20px;}
.title_78629_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78631_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 점선  ****************** */

.dashed_line_78634_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_78634_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78636_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_78636_ > div:after {content:''; display:block; clear:both;}
.layout_78636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78636_ {min-width:940px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78637_ {font-size:0;}
.title_78637_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_78637_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_78637_.style_top p {padding-top:10px;}
.title_78637_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_78637_.style_right p {padding-right:14px;}
.title_78637_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_78637_.style_bottom p {padding-bottom:12px;}
.title_78637_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_78637_.style_left p {padding-left:14px;}
.title_78637_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_78637_.style_circle1 p {padding-left:20px;}
.title_78637_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_78637_.style_circle2 p {padding-left:20px;}
.title_78637_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_78638_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_78638_ > div {}
.layout_78638_ > div:after {content:''; display:block; clear:both;}
.layout_78638_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78638_ > div > .container_1 {width:66.666666666667%;}
.layout_78638_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_78638_ > div > .container_1 { width:100%; }
	.layout_78638_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78638_ {min-width:940px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78640_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_78639_ {display:inline-block; overflow:hidden; position:relative; width:262px; max-width:100%; vertical-align:top;}
.img_78639_ * {box-sizing:border-box;}
.img_78639_ a {display:block; text-decoration:none;}
.img_78639_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_78641_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_78641_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78641_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78042_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_78042_ > div:after {content:''; display:block; clear:both;}
.layout_78042_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78042_ {min-width:960px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78044_ {font-size:0;}
.title_78044_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#20b6cb; line-height:1.4em;
}
.title_78044_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_78044_.style_top p {padding-top:10px;}
.title_78044_.style_top p:before {left:0; top:0; width:18px; height:4px;}

.title_78044_.style_right p {padding-right:14px;}
.title_78044_.style_right p:before {right:0; top:4px; width:4px; height:18px;}

.title_78044_.style_bottom p {padding-bottom:12px;}
.title_78044_.style_bottom p:before {left:0; bottom:0; width:18px; height:4px;}

.title_78044_.style_left p {padding-left:14px;}
.title_78044_.style_left p:before {left:0; top:4px; width:4px; height:18px;}

.title_78044_.style_circle1 p {padding-left:20px;}
.title_78044_.style_circle1 p:before {
	left:0; top:7px; width:12px; height:12px;
	border-radius:12px;
}

.title_78044_.style_circle2 p {padding-left:20px;}
.title_78044_.style_circle2 p:before {
	left:0; top:7px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78045_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_78046_ {display:inline-block; overflow:hidden; position:relative; width:500px; max-width:100%; vertical-align:top;}
.img_78046_ * {box-sizing:border-box;}
.img_78046_ a {display:block; text-decoration:none;}
.img_78046_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_78047_ {font-size:0;}
.title_78047_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_78047_ p:before {content:''; position:absolute; background:#20b6cb; font-size:0;}

.title_78047_.style_top p {padding-top:10px;}
.title_78047_.style_top p:before {left:0; top:0; width:15px; height:4px;}

.title_78047_.style_right p {padding-right:14px;}
.title_78047_.style_right p:before {right:0; top:3px; width:4px; height:15px;}

.title_78047_.style_bottom p {padding-bottom:12px;}
.title_78047_.style_bottom p:before {left:0; bottom:0; width:15px; height:4px;}

.title_78047_.style_left p {padding-left:14px;}
.title_78047_.style_left p:before {left:0; top:3px; width:4px; height:15px;}

.title_78047_.style_circle1 p {padding-left:20px;}
.title_78047_.style_circle1 p:before {
	left:0; top:5px; width:12px; height:12px;
	border-radius:12px;
}

.title_78047_.style_circle2 p {padding-left:20px;}
.title_78047_.style_circle2 p:before {
	left:0; top:5px; width:12px; height:12px;
	border:2px solid #20b6cb; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_78043_ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_78048_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_78048_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78048_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_78531_:after {content:''; display:block; clear:both;}
.img_tile_78531_ * {box-sizing:border-box;}
.img_tile_78531_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_78531_ .item a {display:block; text-decoration:none;}
.img_tile_78531_ figure {display:block; margin:0; padding:5px;}
.img_tile_78531_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_78531_ .text_box {display:block;}
.img_tile_78531_ .text_box p {margin:0; padding:5px;}
.img_tile_78531_ .subject {font-weight:bold; color:#d00000;}
.img_tile_78531_ .content {color:#444;}

.text_sml_78531_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_78531_ .content {font-size:13px; line-height:1.6em;}
.text_mid_78531_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_78531_ .content {font-size:14px; line-height:1.6em;}
.text_big_78531_ .subject {font-size:18px; line-height:1.4em;}
.text_big_78531_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_78531_ .item {width:100%;}
.col_m_2_78531_ .item {width:50%;}
.col_m_3_78531_ .item {width:33.3333%;}
.col_m_1_78531_ .item,
.col_m_2_78531_ .item2n,
.col_m_3_78531_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_78531_ .item,
	.col_m_2_78531_ .item2n,
	.col_m_3_78531_ .item3n {clear:none;}

	.col_pc_1_78531_ .item {width:100%;}
	.col_pc_2_78531_ .item {width:50%;}
	.col_pc_3_78531_ .item {width:33.3333%;}
	.col_pc_4_78531_ .item {width:25%;}
	.col_pc_5_78531_ .item {width:20%;}
	.col_pc_6_78531_ .item {width:16.6666%;}
	.col_pc_1_78531_ .item,
	.col_pc_2_78531_ .item2n,
	.col_pc_3_78531_ .item3n,
	.col_pc_4_78531_ .item4n,
	.col_pc_5_78531_ .item5n,
	.col_pc_6_78531_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_78531_ .item,
	.col_m_2_78531_ .item2n,
	.col_m_3_78531_ .item3n {clear:none;}

	.col_pc_1_78531_ .item {width:100%;}
	.col_pc_2_78531_ .item {width:50%;}
	.col_pc_3_78531_ .item {width:33.3333%;}
	.col_pc_4_78531_ .item {width:25%;}
	.col_pc_5_78531_ .item {width:20%;}
	.col_pc_6_78531_ .item {width:16.6666%;}
	.col_pc_1_78531_ .item,
	.col_pc_2_78531_ .item2n,
	.col_pc_3_78531_ .item3n,
	.col_pc_4_78531_ .item4n,
	.col_pc_5_78531_ .item5n,
	.col_pc_6_78531_ .item6n {clear:both;}
}
